gunicorn: updated config template with better compatability with configparser
gunicorn: updated config template with better compatability with configparser

File last commit:

r4166:e7d01817 default
r4167:a57c25da default
Show More
requirements_pinned.txt
27 lines | 510 B | text/plain | TextLexer
/ requirements_pinned.txt
# contains not directly required libraries we want to pin the version.
atomicwrites==1.3.0
attrs==19.3.0
asn1crypto==0.24.0
billiard==3.6.1.0
cffi==1.12.3
chameleon==2.24
configparser==4.0.2
contextlib2==0.6.0.post1
ecdsa==0.13.2
gnureadline==6.3.8
hupper==1.9.1
ipaddress==1.0.23
importlib-metadata==0.23
jinja2==2.9.6
jsonschema==2.6.0
pluggy==0.13.1
pyasn1-modules==0.2.6
pyramid-jinja2==2.7
scandir==1.10.0
setproctitle==1.1.10
tempita==0.5.2
testpath==0.4.4
transaction==2.4.0
vine==1.3.0
wcwidth==0.1.7